Bug 15114 - QUICKSTART should reference /etc not /usr/local/squid/etc
Summary: QUICKSTART should reference /etc not /usr/local/squid/etc
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: squid (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-02 13:00 UTC by Telsa Gwynne
Modified: 2014-03-17 02:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-02 16:54:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Telsa Gwynne 2000-08-02 13:00:29 UTC
In /usr/share/doc/squid*/QUICKSTART:

"We assume you have installed Squid in the default location:
/usr/local/squid
Uncomment and edit the following lines in /usr/local/squid/etc/squid.conf:"

$ locate squid.conf
/etc/squid/squid.conf
/etc/squid/squid.conf.default

(Good idea to have a default and one to edit. Keep it :))

I think the documents should be amended to something like
"if you installed this via package management system, see /etc"

Comment 1 Bill Nottingham 2001-01-19 18:42:21 UTC
Will be fixed in 2.3.stable4-7.


Note You need to log in before you can comment on or make changes to this bug.